Skip site navigation (1) Skip section navigation (2)

pgAdmin 3 v1.12 de PostgreSql 9.0

From: "Conrado Blasetti" <conrado(at)mapfre(dot)com(dot)ar>
To: <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: pgAdmin 3 v1.12 de PostgreSql 9.0
Date: 2010-09-23 09:59:50
Message-ID: CD3FAB84EB8CA74289D0A7745E1A6C21023FDA65@sar001994.Mapfre.ar (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Gente, buenos días.

Acabo de instalar la versión 9.0 de postgresql y estando en pgAdmin3 (versión 1.12 que viene con el instalador de one-click), cuando me conecto al servidor, luego, en Server status, me arroja el siguiente error y no puedo ver el log:

An error has ocurred:

Error: secuencia de bytes no válida para codificación <UTF8> 0xe1206c



Instalación sobre Windows XP x32, Windows 7 x32

Tengo 3 servidores, 8.3, 8.4 y el recién llegado 9.0. Este error solo pasa con viendo el status de la versión 9.0


El log:

2010-09-22 13:24:17 ART LOG:  el sistema de bases de datos fue apagado en 2010-09-22 13:24:10 ART
2010-09-22 13:24:17 ART LOG:  el sistema de bases de datos estß listo para aceptar conexiones
2010-09-22 13:24:17 ART LOG:  lanzador de autovacuum iniciado
2010-09-22 13:28:19 ART ERROR:  secuencia de bytes no válida para codificación «UTF8»: 0xe1206c
2010-09-22 13:28:19 ART SENTENCIA:  SELECT pg_file_read('pg_log/postgresql-2010-09-22_132417.log', 0, 50000)

Saludos,
Conrado

pgsql-es-ayuda by date

Next:From: Guillermo VillanuevaDate: 2010-09-23 10:10:55
Subject: Re: 8.4, Encoding, LC_ ...
Previous:From: Francisco CharoDate: 2010-09-23 09:05:53
Subject: libreias para instalar postgres 9 sobre ubuntu

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group